» Ubuntu » パッケージ

Error

two or more packages specified (snd-gtk-jack oneiric)